<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1574 Julio, 15 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-10, EXP. 4, FF. 57-60.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P>361. 1574. Julio, 15. </P>
                <I>
                  <P ALIGN="JUSTIFY">Carta cuenta de Diego de Mendoza con Juan Ram&iacute;rez de Alarc&oacute;n.</P>
                </I>
                <P ALIGN="JUSTIFY">Ante el alcalde ordinario de la Villa de Colima Luis de Grijalba, el vecino Diego de Mendoza pide &quot;que para guarda de mi derecho y a mi justicia, me conviene sacar un testimonio de cierta declaraci&oacute;n que yo hice ante V.m., a pedimiento de Juan Ram&iacute;rez de Alarc&oacute;n, sobre que declarase si le deb&iacute;a cierta carta cuenta de libro de su tienda. Por tanto, a V.m. pido y suplico, mande a Baltasar de Alcal&aacute;, escribano ante quien pas&oacute; la dicha declaraci&oacute;n, me d&eacute; un testimonio della en manera que haga fe, que yo estoy presto de le pagar sus derechos, y pido justicia&quot;. </P>
                <P ALIGN="JUSTIFY">As&iacute; lo dispuso el alcalde y el escribano sac&oacute; el traslado, cuyo tenor es el siguiente: </P>
                <P ALIGN="JUSTIFY">&quot;El se&ntilde;or Diego de Mendoza debe, en 3 de agosto, 3 pesos 4 tomines de una cuartilla de vino con Chavar&iacute;n.<FONT COLOR="#0000ff">(1)</FONT> En [...] del dicho, 2 pesos y 6 granos de una onza y seis adarmes de seda. En este dicho d&iacute;a, 6 pesos 4 tomines de 13 libras de az&uacute;car en un pil&oacute;n. En este d&iacute;a, 4 pesos de 8 libras de arroz, el mesmo. En 15 del dicho, 2 pesos 4 tomines de unas botas de badana con Chavar&iacute;n. En 16 del dicho, 2 pesos 4 tomines de un cuchillo de Fregenal con Franco.<FONT COLOR="#0000ff">(2)</P>
                </FONT>
                <P ALIGN="JUSTIFY">&quot;En 17 del dicho, 3 pesos de 6 herraduras con su clavo. En 18 del dicho, 6 pesos de una botija de aceite. En 25 del dicho, 3 pesos 4 tomines de una cuartilla de vino que llev&oacute;. En 27 del dicho, 3 pesos de tres varas de tafet&aacute;n, que se dieron a Aranda.<FONT COLOR="#0000ff">(3)</FONT> En 3 de setiembre, 2 pesos 4 tomines de dos pares de calcetas de lienzo. En este d&iacute;a, 6 tomines de una docena de cordones pardos que llev&oacute;. En este d&iacute;a, 13 pesos de una arroba de vino que mand&oacute; dar a Aranda. En 7 del dicho, 1 peso 2 tomines de cien clavos hechizos atarragados.<FONT COLOR="#0000ff">(4)</FONT> En este d&iacute;a, 6 tomines de una mano de papel, con el mulato.<FONT COLOR="#0000ff">(5)</FONT> En este d&iacute;a, 8 pesos 6 tomines que se dieron a Luis de Grijalba, por su mandado. </P>
                <P ALIGN="JUSTIFY">&quot;En 8 del dicho, 2 pesos 4 tomines de unas botas a Chavar&iacute;n de badana. En 10 del dicho, 12 pesos que libr&oacute; a Diego de Velasco del juego.<FONT COLOR="#0000ff">(6)</FONT> En 13 del dicho, 4 tomines de una j&aacute;quima e cabresto con Ant&oacute;n.<FONT COLOR="#0000ff">(7)</FONT> En 18 del dicho, 3 pesos 4 tomines de una cuartilla de vino con Chavar&iacute;n. En 19 del dicho, 3 pesos 4 tomines de una cuartilla de vino con Diego de Velasco que le libr&oacute; del juego de la figurilla. En este d&iacute;a, 3 tomines de un peine con el mulato. En 24 del dicho, 2 tomines de hilo negro para las calzas. En 26 del dicho, 1 tom&iacute;n de un pan de jab&oacute;n al negro<FONT COLOR="#0000ff">(8)</FONT> de Jer&oacute;nimo Flores. En 27 del dicho, 1 peso 6 tomines de cuatro cuartillos de vino a [<I>Crist&oacute;bal de</I>] Silva. </P>
                <P ALIGN="JUSTIFY">&quot;En 29 del dicho, 3 pesos 4 tomines de una cuartilla de vino para su beber. En 3 de octubre, 6 tomines de media onza de seda parda con Chavar&iacute;n. En este d&iacute;a, 1 peso 4 tomines de una cincha jineta con su l&aacute;tigo. En este d&iacute;a, 3 pesos de vara y tercia de tafet&aacute;n frailesco. En 8 del dicho, 3 pesos 6 tomines de vino por menudo hasta 17 del dicho, que llev&oacute;. En 17 del dicho, 2 pesos de papel, herraje, clavos, a Franco, por su mandado. En 18 del dicho, 6 pesos en reales para jugar, del mesmo. En este d&iacute;a, 1 peso 6 tomines de vino por menudo desde este d&iacute;a e hasta 20 del dicho. En este d&iacute;a, 5 pesos por dos cajas grandes de conserva. En 23 del dicho, 7 tomines de dos cuartillos de vino hasta 24 del dicho. En este d&iacute;a, 2 pesos de una frezada cardada para la negra. </P>
                <P ALIGN="JUSTIFY">&quot;En 25 del dicho, 3 tomines 6 granos de un cuartillo de vino. En 29 del dicho, 7 pesos de media arroba de vino para Arandas.<FONT COLOR="#0000ff">(9)</FONT> En 9 de noviembre, 20 pesos que d&iacute; al Padre Aranda por su mandado, de la limosna de ciertas misas que le mand&oacute; decir. En este d&iacute;a, 60 pesos que se dieron a Juan Preciado, por su mandado, de ciertas vacas. En 6 del dicho, un peso de dos herraduras con sus clavos para Franco. En este d&iacute;a 5 tomines de cincuenta clavos atarragados&quot;. </P>
                <P ALIGN="JUSTIFY">&quot;Por lo que suma la plana de atr&aacute;s 215 pesos 2 tomines.<FONT COLOR="#0000ff">(10)</FONT> </P>
                <P ALIGN="JUSTIFY">&quot;En 6 de noviembre, 6 tomines de cuatro panes de jab&oacute;n e dos madejas de hilera para Franco, que &eacute;l mesmo lo llev&oacute;. En 9 del dicho, 1 peso de dos herraduras con clavo, que llev&oacute;. En 13 del dicho, 2 tomines de mostaza con la negra. En 19 del dicho, 1 peso de media libra de p&oacute;lvora a Crist&oacute;bal Preciado. En 12 de diciembre, 8 pesos 1 tom&iacute;n que valieron 13 candelas de cera. En 13 del dicho, 1 peso de dos herraduras con su clavo. En 19 del dicho, 5 tomines de cinco cuerdas de vihuela para el mozo.<FONT COLOR="#0000ff">(11)</FONT> En este d&iacute;a, 5 tomines de cincuenta clavos atarragados. </P>
                <P ALIGN="JUSTIFY">En 5 de enero, 6 tomines de una mano de papel que llev&oacute;. En 7 del dicho, 22 pesos que cost&oacute; la gorra de terciopelo y raso e petaquilla, al costo de M&eacute;xico: ha de dar dos cargas de menudo con el peso de la provisi&oacute;n de su residencia. En 14 del dicho, 14 pesos 5 tomines por 10 varas de ru&aacute;n escasas, que llev&oacute;. En este d&iacute;a, 6 tomines de pimienta que llev&oacute;. En este d&iacute;a, 6 pesos en reales del resto de una carga de menudo. En 16 del dicho, 60 pesos que pagu&eacute; al can&oacute;nigo Venegas, por su mandado. En este d&iacute;a, 132 pesos 4 tomines que pagu&eacute; a Miguel de Candia, que eran de Garc&iacute;a Rodr&iacute;guez. En 30 del dicho, 9 pesos por 4 libras de cera, las dos para la iglesia, y las dos que le envi&eacute;. En este d&iacute;a, 4 pesos de un sombrero forrado, que llev&oacute;. En 8 del dicho,<FONT COLOR="#0000ff">(12)</FONT> 1 peso de dos herraduras con su clavo a Franco. En este d&iacute;a, 2 tomines de clavos atarragados a Franco. En este d&iacute;a, 4 tomines de papel, que llev&oacute; Franco. En 11 del dicho, 1 peso 4 tomines que d&iacute; a Franco en cacao por Martel. En este d&iacute;a, 2 pesos que d&iacute; en cacao al dicho Franco. En 13 del dicho, 1 peso a Franco para Martel para traer los testigos.<FONT COLOR="#0000ff">(13)</FONT> En 15 del dicho, 1 peso por otras dos herraduras con clavos a Franco. En 16 del dicho, 4 pesos 4 tomines de vara y media de tafet&aacute;n pardo. En este d&iacute;a, 2 pesos 4 tomines de cinco sesmas de tafet&aacute;n para ca&ntilde;ones. </P>
                <P ALIGN="JUSTIFY">&quot;En 16 de abril, 1 peso 4 tomines de una onza de seda negra e parda, que llev&oacute;. En 22 del dicho, 2 pesos 2 tomines de tres cinchas de arria con l&aacute;tigos, que llev&oacute;. En este d&iacute;a, 6 pesos de seis costales de lana que llev&oacute;. En este d&iacute;a, 6 pesos 4 tomines de un talabarte de los cinchos, que llev&oacute;. En este d&iacute;a, 3 tomines de cuatro armellas para las puertas. En este d&iacute;a, 4 tomines de clavos de silla [<I>sic</I>],<FONT COLOR="#0000ff">(14)</FONT> con Franco, para la puerta. En este d&iacute;a, 1 peso de unos zapatos de vaqueta con Franco. En este d&iacute;a, 1 peso a Martel de carcelaje. En este d&iacute;a, 2 tomines por una barrena con Franco. En 28 de julio, 6 pesos que se dieron a Baeza para el destierro.<FONT COLOR="#0000ff">(15)</FONT> En 19 de octubre, 4 pesos 4 tomines que pagu&eacute; del testimonio y dineros del proceso para alzalle el destierro. En este d&iacute;a, 824 pesos 6 tomines por obligaci&oacute;n con traspaso de Pero Ruiz [<I>de Vilches</I>]. En este d&iacute;a, 9 pesos de 4 libras de candelas de cera, que le dio [<I>Juan de</I>] Salinas a dos pesos e dos tomines libra, en candelas de a media libra. M&aacute;s 7 pesos de 6 costales de jerga que le d&iacute; [...].<FONT COLOR="#0000ff">(16)</FONT> [<I>R&uacute;brica</I>] Juan Ram&iacute;rez Alarc&oacute;n&quot;. </P>
                <P ALIGN="JUSTIFY">El 20 de abril de ese a&ntilde;o de 1574, ante el alcalde ordinario Luis de Grijalba, Ram&iacute;rez Alarc&oacute;n hab&iacute;a presentado esta carta cuenta firmada de su nombre contra Diego de Mendoza, de 1,369 pesos y 5 tomines de oro com&uacute;n, &quot;que el susodicho le deb&iacute;a de ropa, que de su tienda llev&oacute;, e otras cosas&quot;, y pidi&oacute; que Mendoza &quot;la reconozca y declare con juramento, si es verdad le debe los dichos pesos de oro&quot;. </P>
                <P ALIGN="JUSTIFY">El alcalde as&iacute; lo mand&oacute;. El mismo d&iacute;a le fue notificada la carta cuenta a Mendoza, que le fue le&iacute;da &quot;de verbo a verbo&quot;, y jur&oacute; por Dios Nuestro Se&ntilde;or y por la se&ntilde;al de la Cruz, que hizo con los dedos de sus manos, y dijo &quot;que no la debe&quot;, y &quot;que ver&aacute; sus cuentas y cotejar&aacute; la dicha carta cuenta con sus cuentas, e lo que le debiere, se lo pagar&aacute; al dicho Juan Ram&iacute;rez Alarc&oacute;n, y esto dio por su respuesta y lo firm&oacute;. Testigos: Alonso Carrillo, alguacil mayor, e Crist&oacute;bal Preciado, e Jer&oacute;nimo de Almesto, vecinos desta Villa&quot;. Pas&oacute; ante Baltasar de Alcal&aacute;, escribano de Su Majestad. </P>
                <P ALIGN="JUSTIFY">Luego, Diego de Mendoza se present&oacute; ante el alcalde Luis de Grijalba y dijo que &quot;todos los pesos de oro contenidos en la dicha carta cuenta e partidas della, los reconoce; y confesaba y confes&oacute; deberlo al dicho Juan Ram&iacute;rez Alarc&oacute;n, pero que ha de pagalle en cacao, a raz&oacute;n de a veinte e tres pesos carga y no de otra manera, y ans&iacute; lo reconoc&iacute;a e reconoci&oacute; e lo firm&oacute; de su nombre&quot;. Testigos fueron &Aacute;lvaro de Grijalba, Pero L&oacute;pez de Herrera y Gonzalo Moreno, vecinos de Colima.</P>
                <P ALIGN="JUSTIFY">&quot;Y yo el dicho escribano doy fe que habiendo dicho al dicho Diego de Mendoza todo lo contenido en este auto y reconocimiento, y d&aacute;ndoselo a firmar, dijo, habi&eacute;ndoselo dado a firmar, que no quer&iacute;a firmar el dicho reconocimiento, sino pagar lo que deb&iacute;a al dicho Juan Ram&iacute;rez Alarc&oacute;n, y que fuese luego por la paga. Testigos: Pero L&oacute;pez de Herrera, e Alonso Carrillo, alguacil mayor, e Gonzalo Moreno, vecinos desta Villa; y firm&oacute;lo el dicho se&ntilde;or alcalde. Luis de Grijalba. Pas&oacute; ante m&iacute; e doy fe dello, Baltasar de Alcal&aacute;, escribano de Su Majestad&quot;. </P>
                <P ALIGN="JUSTIFY">El alcalde luego declar&oacute; que &quot;hab&iacute;a e hubo por reconocida la dicha carta cuenta e por confeso en ella al dicho Diego de Mendoza&quot;.</P>
                <P ALIGN="JUSTIFY">Juan Ram&iacute;rez, ese mismo d&iacute;a, se present&oacute; ante el alcalde Luis de Grijalba y declar&oacute; que &quot;de resto e fenescimiento de la dicha carta cuenta, le resta y queda debiendo el dicho Diego de Mendoza, seiscientos e doce pesos y cinco tomines del dicho oro com&uacute;n, por los cuales pidi&oacute; mandamiento de ejecuci&oacute;n por los dichos pesos de oro&quot;. </P>
                <P>Caja A10, exp. 4, ff. 57-60.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Es posible que se refiera a Bartolom&eacute; Chavar&iacute;n El Mozo, hijo del conquistador hom&oacute;nimo y Mar&iacute;a Guti&eacute;rrez; fue casado con Leonor de Ar&eacute;valo, hija de Juan de Ar&eacute;valo y Juana de Angulo, a quien sobrevivi&oacute; y al que ella dej&oacute; por heredero y albacea: <I>infra</I>, regº 445, 450, 451, 462; adem&aacute;s: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 112-113.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Aqu&iacute; como en otras partidas posteriores de esta cuenta, podr&iacute;a leerse &quot;Franc°&quot;; es decir, Francisco, indio de Tapixtlan, criado de Mendoza: <I>supra</I>, regº 353.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> El Padre Bartolom&eacute; de Aranda &oacute; Arandas&iacute; residi&oacute; en la Villa de Colima, al menos, desde 1573, donde tuvo &quot;la administraci&oacute;n de los naturales de Colima&quot;: AGN: <I>Inquisici&oacute;n,</I> 2, exp. 4, cit. por Villase&ntilde;or Bordes (1988), 101. Tras ejercer el ministerio en otros lugares del obispado michoacano, regres&oacute; a Colima donde, en enero de 1581, particip&oacute; en una almoneda de los bienes de un marinero fallecido en Salagua, y que proced&iacute;a de las Islas del Poniente: <I>infra</I>, regº 386; Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 41.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Atarragar: &quot;dar forma a la herradura con el martillo&quot; (Casares). La palabra tambi&eacute;n es recogida por BoydBowman (1971), 93.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Debe tratarse del mulato Ant&oacute;n, criado o esclavo de Isabel de Monjaraz</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> M&aacute;s adelante, se alude al &quot;juego de la figurilla&quot;. Sobre el juego en Colima, <I>infra</I>, regº 502. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> Seguramente, su esclavo negro al que asesinar&iacute;an en Toluca: <I>supra</I>, regº 354.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> Es posible que aluda al negro Marcos: entre otras referencias, <I>supra</I>, I, regº 240 y 245.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> Se refiere, sin duda, al Padre Aranda.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret10' name='sup10'>(10)</a></FONT><FONT SIZE=1> Es la primera l&iacute;nea de la foja por el reverso.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret11' name='sup11'>(11)</a></FONT><FONT SIZE=1> ¿Acaso Juan de Arana, hijo de Isabel de Monjaraz? </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret12' name='sup12'>(12)</a></FONT><FONT SIZE=1> No menciona el mes; podr&iacute;a ser febrero o marzo.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret13' name='sup13'>(13)</a></FONT><FONT SIZE=1> No sabemos a qu&eacute; testigos se refiere.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret14' name='sup14'>(14)</a></FONT><FONT SIZE=1> Acaso, &quot;clavo de chilla&quot; o chill&oacute;n que sirve para las tablas de chilla, que son delgadas y de &iacute;nfima calidad (Casares); tal vez, &quot;tilla&quot;, que es un entablado que cubre una parte de las embarcaciones menores (Casares). En el <I>L&eacute;xico hispanoamericano del siglo XVI,</I> no se registra &quot;chilla&quot; pero si se alude a los &quot;clavos de tillado&quot;: BoydBowman (1971), 193 y 916. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret15' name='sup15'>(15)</a></FONT><FONT SIZE=1> No sabemos a qu&eacute; destierro se refiere, pero por la siguiente partida parece tratarse del propio Mendoza. Sobre las relaciones entre Mendoza y Ram&iacute;rez de Alarc&oacute;n: <I>supra</I>, regº 356.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret16' name='sup16'>(16)</a></FONT><FONT SIZE=1> Lectura confusa; quiz&aacute;: &quot;que le d&iacute; el 16 de octubre&quot;.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA10/EXP4/057V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/057F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='57F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_057F.jpg'></a> <BR/><font size=-1>57F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/058F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='58F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_058F.jpg'></a> <BR/><font size=-1>58F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/058V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='58V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_058V.jpg'></a> <BR/><font size=-1>58V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/059F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='59F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_059F.jpg'></a> <BR/><font size=-1>59F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/059V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='59V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_059V.jpg'></a> <BR/><font size=-1>59V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/060F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='60F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_060F.jpg'></a> <BR/><font size=-1>60F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/060V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='60V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_060V.jpg'></a> <BR/><font size=-1>60V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>